Subject: [Pce] Draft Agenda IETF-68

From: JP Vasseur <[email-masked]>
Date: Thu, 18 Jan 2007 19:54:14 -0500

WEDNESDAY, March 21, 2007
0800-1700 IETF Registration -
0800-0900 Continental Breakfast -
0900-1130 Morning Session I
Madrid/Vienna	INT	trill	Transparent Interconnection of Lots of Links WG
Congress I	OPS	mboned	MBONE Deployment WG

1130-1300 Break
1300-1500 Afternoon Session I
Congress I	RAI	ecrit	Emergency Context Resolution with Internet  
Technologies WG
Congress III	RTG	pce	Path Computation Element WG
Grand Ballroom	TSV	rmt	Reliable Multicast Transport WG

1610-1700 Afternoon Beverage and Snack Break I -
1510-1610 Afternoon Session II
Madrid/Vienna	INT	mip4	Mobility for IPv4 WG

_______________________________________________
Pce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pce